@charset "utf-8";
/* CSS Document */

/* Import Google web fonts if required */
/*@import url(http://fonts.googleapis.com/css?family=Shadows+Into+Light);*/
* {
	margin: 0;
	padding: 0;
	z-index: 3;
}

body {
	margin: 0 0 40px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
/*	background-color: #232323;*/
	background-color: #F0E7DB;
}

#wrapper{
	margin: 0 auto;
	width: 960px;
	box-shadow: 0 0 15px #666;
}

#container {
	width: 100%;
	background: url(../images/faux-bg.png) center top repeat-y;
}


#header {
	margin: 0 auto;
	width: 960px;
	height: 174px;
	background: url(../images/header-bg.jpg) center top no-repeat;
/*	box-shadow: 5px 5px 15px #000;*/
	}
	#header img.logo {
		margin: 50px 47px 0 0;
		border: none;
		float: right;
		position: relative;
	}

#nav {
	margin: 0 auto;
	width: 980px;
	height: 45px;
	background-color: #404040;
	color: #FFF;
	box-shadow: 0 2px 15px #000;
	position: relative;
	z-index: 5;
	}
	#nav ul {
		padding: 12px 20px 0 20px;
	}
	#nav li {
		padding: 0 10px;
		list-style: none;
		display: inline;
		font-size: 18px;
		border-width: 0 2px 0 0;
		border-image: url(../images/nav-divider.png) 0 45 0 0;
		-moz-border-image: url(../images/nav-divider.png) 0 45 0 0;
		-webkit-border-image: url(../images/nav-divider.png) 0 45 0 0;
	}
	#nav li:first-child {
		padding-left: 0;
	}
	#nav li:last-child {
		padding-right: 0;
		border-right: none;
		border-image: none;
	}
	#nav a, #nav a:visited {
		color: #FFF;
		text-decoration: none;
	}
	#nav a:hover, #nav a.active {
		color: #D2EAF4;
		border-bottom: 2px solid #D2EAF4;
	}

#mid {
	margin: 0 auto;
	width: 960px;
	height: 186px;
	background: url(../images/mid-bg.jpg) center top no-repeat;
	box-shadow: 0 2px 15px #000;
	position: relative;
	z-index: 4;
}

#sidebar {
	padding: 40px;
	display: block;
	float: left;	
	width: 280px;
	font-size: 12px;
	background-color: #D2EAF4;
	color: #333;
	}
	#sidebar h1 {
		margin: 0 0 20px 0;
		font-size: 28px;
		font-weight: lighter;		
	}
	#sidebar p, #sidebar li {
		margin: 10px 0;
/*		line-height: 20px;*/
	}
	#sidebar p:first-child {
		margin-top: 0;
	}
	#sidebar hr {
		margin: 10px 0;
		border: none;
		border-bottom: 1px solid #1B8EAD;
	}
	#sidebar dt {
		float: left;
		font-weight: bold;
	}
	#sidebar dd {
		margin: 5px 0;
		padding: 0 0 0 35px;
	}
	#sidebar ul {
		margin: 0 0 0 15px;
	}
	#sidebar li {
		margin: 0;
	}
	#sidebar a, #sidebar a:visited {
		color: #B1172C;
/*		color: #1B8EAD;*/
/*		color: #010C7F;*/
		text-decoration: none;
	}
	#sidebar a:hover {
		text-decoration: underline;
	}

#content {
	float: left;
	display: block;	
	width: 520px;
	background-color: #FFF;
	font-size: 14px;
	color: #333;
	padding: 40px;
	}
	#content h1 {
		margin: 0 0 20px 0;
		color: #49A5BD;
		font-size: 28px;
		font-weight: lighter;
		text-transform: capitalize;
	}
	#content h2 {
		font-size: 22px;
		font-weight: lighter;
		text-transform: capitalize;
	}
	#content dl {
	}
	#content dt {
		float: left;
		font-weight: bold;
	}
	#content dd {
		margin: 5px 0;
		padding: 0 0 0 80px;
	}
	#content p, #content li {
		margin: 10px 0;
		line-height: 16px;
	}
	#content p {
		line-height: 20px;
	}
	#content p:first-child {
		margin-top: 0;
	}
	#content ul {
		margin: 0 0 0 40px;
	}
	#content li {
	}
	#content table {
		background-color: #F0E7DB;
		border-bottom: 1px solid #333;
		border-top: 1px solid #FFF;
	}
	#content th {
		text-align: left;
		background-color: #1B8EAD;
		color: #FFF;
		padding: 10px;
	}
	#content td {
		padding: 5px 10px;
	}
	#content a, #content a:visited {
		color: #B1172C;
		text-decoration: none;
	}
	#content a:hover {
		text-decoration: underline;
	}

#catList li {
	margin: 2px 0 2px -15px;
	padding: 10px;
	list-style: none;
	border-bottom: 1px solid #333;
	border-top: 1px solid #FFF;
	background-color: #1B8EAD;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	}
	#catList li:hover {
		background-color: #80C4E0;
	}
	#catList a, #catList a:visited {
		color: #FFF;
		text-decoration: none;
	}
	#catList a:hover {
		color: #333;
		text-decoration: none;
	}

#contentList li {
	margin: 2px 0 2px -40px;
	padding: 10px;
	list-style: none;
	border-bottom: 1px solid #333;
	border-top: 1px solid #FFF;
	background-color: #1B8EAD;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	}
	#contentList img {
		border: 2px solid #333;
	}
	#contentList li:hover {
		background-color: #80C4E0;
	}
	#contentList a, #contentList a:visited {
		color: #FFF;
		text-decoration: none;
	}
	#contentList a:hover {
		color: #333;
		text-decoration: none;
	}
	
#gal {
	margin: 20px 0;
	padding: 40px;
	background-color: #D2EAF4;
	box-shadow: 5px 5px 15px #666;
	}
	#gal ul {
		margin: 0;
		padding: 0;
	}
	#gal li {
		list-style: none;
		display: inline;
	}
	#gal img {
		border:1px solid #333;
	}
	#gal img:hover {
		border:1px solid #666;
	}

#pageGal {
	margin: -120px -50px 0 0;
	float: right;
	position: relative;
	z-index: 10;
	}
	#pageGal  ul {
		margin: 0;
		padding: 0;
	}
	#pageGal li {
		margin: 30px 0;
		list-style: none;
	}
	#pageGal img {
		border:4px solid #FFF;
		box-shadow: 3px 3px 10px #333;
	}
	#pageGal img:hover {
	}

#bottomTag {
	padding: 10px 20px;
	background-color: #1B8EAD;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
}

#footer {
	margin: 10px auto;
	width: 960px;
	font-size: 12px;
	color: #666;
	}
	#footer ul {
		margin: 0 20px;
	}
	#footer p {
		margin: 5px 20px;
	}
	#footer li {
		padding: 0 2px;
		list-style: none;
		display: inline;
	}
	#footer li:first-child {
		padding-left: 0;
	}
	#footer li:last-child {
		padding-right: 0;
	}
	#footer a, #footer a:visited {
		color: #666;
		text-decoration: none;
	}
	#footer a:hover {
		color: #333;
		text-decoration: underline;
	}

#qrAddress {
	margin: 20px 0;
	float: left;
	display: block;
}

#qrContact {
	margin: 20px 0;
	float: right;
	display: block;
}

.clear { clear: both; background: none; }

.listItem {
	font-size: 18px;
	font-weight: bold;
}